Subject: Re: bug#10671: Automake 1.11 Test Suite Bug Report

From: Stefano Lattarini <[email-masked]>
Date: Tue, 31 Jan 2012 20:13:26 +0100

[Re-adding the list in CC:]
[Please don't drop it in future replies.  Thanks.]

On 01/31/2012 07:46 PM, Matthew Wezowicz wrote:
> I ran the test three more times.
> All runs failed.
> I have attached the logs.
> 
> Do you need any more information about the specific system set-up I'm using?
>
Yes, that would be useful.  Even more important, could you send us a
tarball with the contents of the 'stdinc.dir' directory left behind by
the failing test?

Thanks,
  Stefano